WPMU Contextual Related Posts WordPress Plugin

Posted by

Hi,

This plugin is used to create relationship between WordPress MU blog posts based on user defined tags, relevant Open Calais tags and extracted terms.

It requires an Open Calais (http://www.opencalais.com/) API key and a Yahoo Term Extraction API key (http://developer.yahoo.com/search/content/V1/termExtraction.html)

Requires WordPress Version: WordPress MU 2.8 or higher

More Details And Download

Thanks,

Shane G.

Leave a Reply

This site uses Akismet to reduce spam. Learn how your comment data is processed.